cve-2019-16183 vulnerabilities and exploits

4
CVSSv2
CVE-2019-16183

In Limesurvey before 3.17.14, admin users can run an integrity check without proper permissions....